# Generated by utils.py
dataset_name: twi
doc_to_choice: '{{[premise+", Nifa? Aane, "+hypothesis,premise+", Nifa? Anaasɛ, "+hypothesis,premise+",
  Nifa? Daabi, "+hypothesis]}}'
include: afrixnli_native_direct_yaml
task: afrixnli_native_direct_twi
